{
  "search.exclude": {
    "**/.yarn": true,
    "**/.pnp.*": true
  },
  "conventionalCommits.scopes": [
    "github-actions",
    "gitlab-cicd",
    "scripts",
    "docker",
    "mkdocs-material",
    "bulldozer-abuild",
    "glcicd-test-image",
    "gitpod",
    "codespaces",
    "remote-containers",
    "vscode",
    "readme",
    "global",
    "deps-dev",
    "deps",
    "workspaces",
    "hadolint",
    "gitignore",
    "editorconfig"
  ],
  "typescript.tsdk": ".yarn/sdks/typescript/lib",
  "typescript.enablePromptUseWorkspaceTsdk": true,
  "workbench.iconTheme": "vscode-icons"
}
